<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180398912">
<name type="corporate">
 <namePart>United States Government Publishing Office</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
  <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
</role>
 <role>
  <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
  <roleTerm authority="marcrelator" type="code">dst</roleTerm>
</role>
</name>
<name type="corporate">
 <namePart>United States</namePart>
 <namePart>Government Accountability Office</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">author</roleTerm>
  <roleTerm authority="marcrelator" type="code">aut</roleTerm>
</role>
 <description>Government Organization</description>
</name>
<typeOfResource>text</typeOfResource>
<genre authority="marcgt">government publication</genre>
<language>
 <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</language>
<extension>
 <collectionCode>GAOREPORTS</collectionCode>
 <category>Legislative Agency Publications</category>
 <waisDatabaseName>gao</waisDatabaseName>
 <branch>legislative</branch>
 <dateIngested>2010-08-12</dateIngested>
</extension>
<originInfo>
 <publisher>U.S. Government Printing Office</publisher>
 <dateIssued encoding="w3cdtf">2007-04-19</dateIssued>
 <issuance>monographic</issuance>
</originInfo>
<physicalDescription>
 <note type="source content type">deposited</note>
 <digitalOrigin>born digital</digitalOrigin>
 <extent>25 p.</extent>
</physicalDescription>
<classification authority="sudocs">GA 1.13:GAO-07-543T</classification>
<identifier type="uri">https://www.govinfo.gov/app/details/GAOREPORTS-GAO-07-543T</identifier>
<identifier type="local">P0b002ee180398912</identifier>
<identifier type="former package identifier">f:d07543t</identifier>
<recordInfo>
 <recordContentSource authority="marcorg">DGPO</recordContentSource>
 <recordCreationDate encoding="w3cdtf">2010-08-12</recordCreationDate>
 <recordChangeDate encoding="w3cdtf">2011-03-24</recordChangeDate>
 <recordIdentifier source="DGPO">GAOREPORTS-GAO-07-543T</recordIdentifier>
 <recordOrigin>machine generated</recordOrigin>
 <languageOfCataloging>
  <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</languageOfCataloging>
</recordInfo>
<accessCondition type="GPO scope determination">fdlp</accessCondition>
<extension>
 <docClass>REPORT</docClass>
 <accessId>GAOREPORTS-GAO-07-543T</accessId>
 <reportNumber>GAO-07-543T</reportNumber>
 <subject>Agency missions</subject>
 <subject>Budgets</subject>
 <subject>Federal funds</subject>
 <subject>Budget activities</subject>
 <subject>Budget administration</subject>
 <subject>Human capital planning</subject>
 <subject>Past fiscal year</subject>
 <subject>Performance measures</subject>
 <subject>Strategic planning</subject>
 <subject>Budget requests</subject>
 <type>Testimony</type>
 <accountNo>A68644</accountNo>
 <law congress="109" isPrivate="false" number="171"></law>
 <law congress="109" isPrivate="false" number="239"></law>
 <USCode title="231">
                      <section detail="(4)" number="711"></section>
                </USCode>
</extension>
<titleInfo>
 <title>Fiscal Year 2008 Budget Request: U.S. Government Accountability Office</title>
</titleInfo>
<abstract>This testimony is given in support of the fiscal year 2008 budget
request for the U.S. Government Accountability Office (GAO)	 
before the House Subcommittee on the Legislative Branch,	 
Committee on Appropriations. The requested funding will help us  
continue our support of the Congress in meeting its		 
constitutional responsibilities and will help improve the	 
performance and ensure the accountability of the federal	 
government for the benefit of the American people. GAO is	 
especially appreciative of the Subcommittee&apos;s efforts to help us 
avoid a furlough of our staff during fiscal year 2007. Had we not
received additional funds this year and not taken other cost	 
minimization actions, GAO would have likely been forced to	 
furlough most staff for up to 5 days without pay. At the same	 
time, due to funding shortfalls, we were not able to make pay	 
adjustments retroactive to January 7, 2007. Our testimony today  
focuses on key efforts that GAO has undertaken to support the	 
Congress, our fiscal year 2006 performance results, our budget	 
request for fiscal year 2008 to support the Congress and serve	 
the American people, and proposed legislative changes.</abstract>
<location>
 <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/GAOREPORTS-GAO-07-543T/html/GAOREPORTS-GAO-07-543T.htm</url>
 <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GAOREPORTS-GAO-07-543T/pdf/GAOREPORTS-GAO-07-543T.pdf</url>
</location>
<identifier type="preferred citation">GAO-07-543T</identifier>
<location>
 <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GAOREPORTS-GAO-07-543T</url>
</location>
<note>Testimony</note>
<extension>
 <searchTitle>GAO-07-543T; Fiscal Year 2008 Budget Request: U.S. Government Accountability Office;
            </searchTitle>
</extension>
<subject>
 <topic>Agency missions</topic>
 <topic>Budgets</topic>
 <topic>Federal funds</topic>
 <topic>Budget activities</topic>
 <topic>Budget administration</topic>
 <topic>Human capital planning</topic>
 <topic>Past fiscal year</topic>
 <topic>Performance measures</topic>
 <topic>Strategic planning</topic>
 <topic>Budget requests</topic>
</subject>
<relatedItem type="isReferencedBy">
 <titleInfo>
  <title>United States Code</title>
  <partNumber>Title 231 Section 711(4)</partNumber>
</titleInfo>
 <identifier type="USC citation">231 U.S.C. 711(4)</identifier>
</relatedItem>
<relatedItem type="isReferencedBy">
 <titleInfo>
  <title>United States Public Law 171 (109th Congress)</title>
</titleInfo>
 <identifier type="public law citation">Public Law 109-171</identifier>
</relatedItem>
<relatedItem type="isReferencedBy">
 <titleInfo>
  <title>United States Public Law 239 (109th Congress)</title>
</titleInfo>
 <identifier type="public law citation">Public Law 109-239</identifier>
</relatedItem>
</mods>